
$("#amount").val($("#li05").html());
// 将所有.ui-choose实例化
$('.ui-choose').ui_choose();

// uc_01 ul 单选
var uc_01 = $('#uc_01').data('ui-choose'); // 取回已实例化的对象
uc_01.click = function(index, item) {
    console.log('click', index, item.text())
}
uc_01.change = function(index, item) {
    console.log('change', index, item.text())
}

// uc_02 select 单选
/*
var uc_02 = $('#uc_02').data('ui-choose'); // 取回已实例化的对象
uc_02.click = function(index, item) {
    console.log('click', index, item.text())
}
uc_02.change = function(index, item) {
    console.log('change', index, item.text())
}*/
